
@media screen and (max-width:1200px) {      
	.container-in {
		width: 95%;
	}
     
	#showcase img {
		margin: auto;
		width: 100%;
	}
  
	ul.list1 li {
		font-size:16px;
		height: 43px;
		margin-bottom: 7px;
	}

	.logo img {
		width: 250px;
	}
}

@media screen and (max-width:1024px) {
	#portf .backtext h4 {
	padding-top:10px;
	}
}

@media screen and (max-width:900px) {
/*
	#top1 {
	min-height: 250px;
	}
*/
	.contact-top {
	text-align: center;
	padding: 20px 00px 20px 0px;
}
	
	.logo {
		float: none;
		text-align: center;
	}
 /*     
	#menu-top {
		
	}
	
	#menu-top ul li a{
	padding: .2em .2em;
}
*/

/*	  
	#main-menu {
		float: none;
		text-align: center;
		top: 0;
	}
      
	#main-menu ul li {
		float: none;
		width: 100%;
	}
  
	#main-menu li li a {
		display: block;
		background-color: #0071BD;
		color: #fff;
		width: 100%;
		font-weight: 300;
		white-space: normal;
		padding: 5px 10px;
		border: 1px solid transparent;
	}
*/
	.content-66 {
		float: none;
		width: 100%;
	}
	.container-in-r-33 {
		float: none;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	
	#portf .backtext h4 {
	color: #b6efb6;
	font-size: 16px;
	padding-top:0px;
	}
	
	#portf .backtext {
	font-size: 14px;
	}
	
	#bottom3 .moduletable, #bottom4 .moduletable {
		float: left;
		padding: 20px 0;
	}

	#bottom3 .width50 .moduletable, #bottom4 .width50 .moduletable {
		width: 47%;
		margin-right: 20px;
	}

	#bottom3 .width33 .moduletable, #bottom4 .width33 .moduletable {
		width: 31%;
		margin-right: 10px;
	}

	#bottom4 .width25 .moduletable {
		width: 23%;
	margin-right: 10px;
	}

}

@media screen and (max-width:768px) {

	#portf .backtext h4 {
	font-size: 14px;
	}
	
	#portf .backtext {
	font-size: 12px;
	}
}
	
@media screen and (max-width:600px) {
	
	#top1 {
	min-height: 100px;
	}
	.logo {
		float: none;
	}
	
	.contact-top {
	text-align: center;
	padding: 20px 10px 20px 0px;
	}
	
	#showcase img {
		display: none;
	}
        
	ul.list1 li  {
		height: auto;
		min-height: 30px;
	}
	  
	.toggleMenu {
		width: 100%;
		border-radius: 0px;
		text-decoration: none;
		text-align: center;
	}
	.toggleMenu.active {
		border-radius: 0px;
	}
	
	#main-menu a:hover {
		text-decoration: none;
	}

	#main-menu {
		text-align: center;
	}

	#main-menu li a, #main-menu li span.separator, #main-menu li span.navHeader {
		border-left: 0;
	}

	#main-menu li:last-of-type a {
		border-right: 0;
	}
	
	#portf .backtext {
	font-size: 16px;
	}

	#portf .backtext h4 {
	color: #b6efb6;
	font-size: 20px;
	padding-top:20px;
	}
	
	#bottom3 .moduletable, #bottom4 .moduletable {
		float: none;
		padding: 10px 0;
	}

	#bottom3 .width50 .moduletable, #bottom4 .width50 .moduletable {
		width: 100%;
		margin-right: 0px;
	}

	#bottom3 .width33 .moduletable, #bottom4 .width33 .moduletable {
		width: 100%;
		margin-right: 0px;
	}

	#bottom4 .width25 .moduletable {
		width: 100%;
		margin-right: 0px;
	}
  
	#bottom-modules .modtyt,
	#bottom-modules ul.menu li {
		text-align: center;
	}
	
	div[class="col-sm-6 col-md-4 galleries-item isotope-item"] {
	width: 100%;
	}

}
